/*==================================================
=            Ligue Responsive             =
==================================================*/
/*  Small Devices, Phones , Mobile */
/* Smartphones (portrait and landscape) ----------- */


/***    BOUTIQUE MOBILE***/
.node-type-product .product-left .views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row{
	display: block !important;
	height: auto !important;
}
.node-type-product .product-left .views_slideshow_cycle_main .views-field-uc-product-image{
	height: auto;
}
.view-la-boutique-de-la-ligue-contre-le-cancer .row-product {
	display: block;
	margin-right: 0;
	padding: 8% 3% 1.5%;
	width: 94%;
	height: auto;
}
.view-la-boutique-de-la-ligue-contre-le-cancer .views-field-title {
	width: 51%;
}
.view-la-boutique-de-la-ligue-contre-le-cancer .views-field-display-price.row-price {
	width: 45.5%;
	/*background: url("../images/bg-price.png") no-repeat scroll left center / 20% auto rgba(0, 0, 0, 0);
	text-align: left;*/
}
.view-la-boutique-de-la-ligue-contre-le-cancer .views-field-uc-product-image {
	height: auto;
}
.view-la-boutique-de-la-ligue-contre-le-cancer .pager li {
	width: 40%;
}
.view-la-boutique-de-la-ligue-contre-le-cancer .views-field-field-lien {
	float: right;
}
.block-uc-ajax-cart .head-total {
	top: 0px;
}
.node-type-product .product-left {
	width: 100%;
}
.node-type-product .product-left .views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
	height: inherit !important;
    min-height: 225px;
}
.node-type-product .product-left .views-slideshow-controls-bottom span {
	width: 35px;
	height: 55px;
	background-size: 100% auto;
}
.node-type-product .product-left .views-slideshow-controls-bottom .views_slideshow_controls_text_previous {
	background: url("../images/bg-slide-button.png") no-repeat scroll 0 -141px;
}
.node-type-product .product-right {
	width: 100%;
	margin-top: 3%;
}
.node-type-product #block-views-la-boutique-de-la-ligue-contre-le-cancer-block-1 {
	padding-left:  0px;
}
.block-uc-ajax-cart .head-total {
	top: 0px;
	position: relative;
	margin-top: 20px;
	text-align: left;
	padding-top: 10px;
	border-top: 1px solid #ccc;
	margin-bottom: 12px;
	margin-top: 10px;
}
.page-cart .container-cart-block{
	height: auto;
}
.block-uc-ajax-cart .head-total .title {
	padding-left: 24px;
	background: url("../images/small_cart.png") no-repeat scroll left center / 22% auto rgba(0, 0, 0, 0);
}

.block-uc-ajax-cart .head-total span.total{
	float: right;
}
.node-type-product .product-right .form-cart label {
	width: 26%;
}
.node-type-product .product-right .form-cart .attributes div.selector {
	width: 71% !important;
}
.node-type-product .product-right input[type="text"] {
	width: 67%;
}


.page-cart .mobile-cart .list-cart li {
	background: #f6f6f6;
	margin-bottom: 3%;
	padding: 4%;
	position: relative;
	text-decoration: none;
            }
.page-cart .mobile-cart .list-cart li.title-product{
	margin-bottom: 4%;
}
.page-cart .mobile-cart .list-cart li span{
	font-size: 15px;
}
.page-cart .mobile-cart .list-cart li.qte .label{
	line-height: 37px;
    width: 40%;
    vertical-align: baseline;
}
.page-cart .mobile-cart .list-cart li ul li{
	margin: 0 0 2%;
	padding: 0;
	vertical-align: baseline;
}

.page-cart .mobile-cart .list-cart li ul li .product-info {
	display: inline-block;
}
.page-cart .mobile-cart .list-cart li .title-product{
	display: block;
	padding: 0% 0 3% 0;
}
.page-cart .mobile-cart .list-cart li .by-ligue{
	color: #4c4a4c;
	text-decoration: inherit;
	text-transform: none;
	font-weight: normal;
}
.page-cart .mobile-cart .list-cart li .remove{
	position: absolute;
	top: 5px;
	right: 5px;
	background: url("../images/colse_popup.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	width: 25px;
	height: 25px;
	cursor: pointer;

}
.page-cart .mobile-cart .list-cart li ul li .label, .page-cart .mobile-cart .list-cart li ul li .taille-title, .page-cart .mobile-cart .list-cart li ul li .lable{
	width: 45%;
	display: inline-block;
}
.page-cart .qty-container{
	display: inline-block;
	width: 46%;
	background: transparent;
}

.page-cart .qty-container .deccart,.page-cart .qty-container .inccart{
    cursor: pointer;
    width: 30px;
    color: #fff;
    background: #c7c7c7;
    border-radius: 50%;
    font-size: 20px !important;
    font-size:1.250rem !important;
    height: 30px;
    line-height: 30px;
    font-weight: 600;
    text-align: center;
    float: left;
}
.page-laboutique .containerform #message_recap #recap-element {
	display:block;
	width: auto;
	padding: 3%;
}
.page-laboutique #columns #message_recap #recap-element .elemt-info{
	padding-left:0;
}
.page-cart .form-type-uc-quantity{
	width: 40%;
}
.page-laboutique #recap-element .titre-recap{
	padding: 13px 0 5px;
}
.page-laboutique #columns .containerform #message_recap #recap-element label{
	display:block;
}
.page-laboutique #check-payement-methods-form-boutique .grp-bnt a {
	width: 20%;
}
.node-type-product .product-right .form-cart .lien {
	width: 84%;
}
/*
.block-uc-ajax-cart #cart-block-contents-ajax h1:before{
	top: 26px;
}

.block-uc-ajax-cart #cart-block-contents-ajax h1{
	padding: 21px 0 0 60px !important;
}
*/
.page-cart .form-boutique .remove input{
	background: none;
}
.page-cart .mobile-cart .list-cart li.price-container {
	bottom: 0px;
    position: relative;
	right: 15px;
	text-align: right;
	padding-top: 10px;
}
.page-cart .mobile-cart .list-cart li.price-container span{
	font-size: 18px ;
	 color: #02539e;
	 font-weight: bold;
}
.page-cart .mobile-cart  .subtotal-container{
	padding: 4%;
}
.page-cart .mobile-cart .subtotal-container>div{
	padding: 8px 0;
}
.page-cart .mobile-cart  .subtotal-container span.subtotal, .page-cart .mobile-cart  .total-container .uc-price, .page-cart .mobile-cart  .total-container span.subtotal{
	float: right;
	clear: both;
}
.page-cart .mobile-cart  .subtotal-container span.subtotal{
	font-size: 18px ;
	 color: #02539e;
	 font-weight: bold;
}
.page-cart .mobile-cart  .total-container{
		background: #02539e;
		color: #fff !important;
	padding: 4%;
}
.page-cart .mobile-cart  .total-container .total-title{
	color: #fff;
}
.page-cart .form-boutique .form-actions, .page-laboutique #check-payement-methods-form-boutique .grp-bnt{
	width: 100%;
	text-align: center !important;
}
.page-cart .form-boutique .form-actions a, .page-cart .form-boutique .form-actions #edit-cancel{
	width: 100%;
	margin: 3% 0 !important;
}
.page-cart .form-boutique .form-actions .form-submit{
	float: none;
	font-size: 1rem;
}
.block-uc-ajax-cart .head-total span.quantity{
	font-weight: 600;
}
.block-uc-ajax-cart .head-total span.total{
 	color: #02539e;
 	font-weight: 600;
}

.page-cart-checkout .mobile-cart {
	margin-top: 2%;
}
.page-cart-checkout .mobile-cart .list-cart li.price-container,.page-cart .mobile-cart .list-cart li.price-container{
    bottom: 6px;
    right: 9px;
}
 .page-cart .form-boutique .form-actions a, .page-cart .form-boutique .form-actions #edit-cancel{
 	text-align: center;
 	margin-top: 0 !important;
}


#uc-cart-checkout-form fieldset{
 	margin-bottom: 0;
}
.page-laboutique  #columns #user-register-boutique-form .bk_cxn .form-type-password-confirm .form-item, .page-faire-un-don #columns #user-register-boutique-form .bk_cxn .form-type-textfield, .page-faire-un-don #columns .container_user_login_don .bloc-connexion .form-item, #direct_debit_payement_methods .form-item {
	width:100% !important;
	margin-bottom: 4%;
}
.page-laboutique #columns #user-register-boutique-form .form-type-radios label {
	width:auto;
}
.page-laboutique #columns #user-register-boutique-form .col1, .page-laboutique #columns  #user-register-boutique-form .col2 {
	width:100%;
}
.page-laboutique #columns #user-register-boutique-form #uniform-edit-field-pays span {
	width:97% !important;
}
.page-laboutique #columns #user-register-boutique-form .col1, .page-laboutique #columns #user-register-boutique-form .col2 {
	width:100%;
}
.page-faire-un-don #columns #user-register-boutique-form #uniform-edit-field-pays span {
	width:97% !important;
}


.containerform form .form-item-inscription-newsletter{
	width: 100%;
}

 #user-register-boutique-form .bk_cxn {
	margin-bottom: 10%;
	padding-bottom: 8%;
	padding-top: 5%;
}
.page-laboutique #columns #user-register-boutique-form .form-register-boutique>.form-item, .page-laboutique #columns #user-register-boutique-form .container-inline-date {
	margin-bottom: 0%;
	margin-top: 3.9%;
}
.page-laboutique #user-register-boutique-form .container-inline-date label {
	float: none;
}
.page-laboutique #columns #user-register-boutique-form .form-type-checkbox label {
	width: 83%;
	line-height: inherit;
}
.page-laboutique #columns #user-register-boutique-form .form-submit, .page-laboutique #columns .container_user_login_don .form-submit {
	margin: 8% auto;
	text-align: center;
	float: none;
	display: block;
}
.page-laboutique #columns #user-register-boutique-form .required-field {
	margin: 7% 3% 0% 0;
	text-align: left;
}
.page-laboutique #user-register-boutique-form .container-inline-date label {
	margin-top: 0px;
}
.page-laboutique #columns .col2 h2 {
	min-height: inherit;
}
.page-laboutique #columns #user-register-boutique-form .form-type-radios.form-item-field-type {
	padding-bottom: 4.7%;
}
.page-laboutique #columns #user-register-boutique-form .form-type-checkbox.form-item-field-recu-fiscal {
	margin-top: 3%;
}
.page-laboutique #columns #user-register-boutique-form .form-type-checkbox {
	padding-top: 4%;
}
.page-laboutique-en-ligne-3 .payement_step #personal_info_summary .help-recap {
	padding-top: 0%;
	padding-bottom: 6%;
	text-align: left;
	width: 100%;
}
.page-laboutique #columns .payement_step #payement-methods-form-don {
	background: #f3f3f3;
}
.page-laboutique #columns #user-register-boutique-form #uniform-edit-field-pays {
	width: 99.2% !important;
}
.page-laboutique #uniform-edit-field-birthday-day, .page-laboutique #uniform-edit-field-birthday-month, .page-laboutique #uniform-edit-field-birthday-year {
	width: 85.4px !important;
}
.page-laboutique #uniform-edit-field-birthday-day span, .page-laboutique #uniform-edit-field-birthday-month span, .page-laboutique #uniform-edit-field-birthday-year span {
	background: url("../images/bg_select2.png") no-repeat scroll 89% center #ffffff;
}
.containerform .container_user_login_boutique .form-radios{
	float: none;
}
.responsive-ligue #columns .content-white-block.don > h2 {
    color: #519ff6;
    font-family: "Lobster",cursive;
    font-size: 1.75rem;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 25px;
    margin: 0;
    padding-left: 60px;
    text-align: left;
    text-transform: lowercase;
}

.page-laboutique #columns ul.nav-boutique, .page-cart #columns ul.nav-boutique {
	padding: 25px 0px 0px 0px;
}
.page-laboutique #columns ul.nav-boutique li:after, .page-cart #columns ul.nav-boutique li:after {
	content: "";
	background: url(../images/arrow-down.png);
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	top: 33px;
	right: 30px;
	width: 15px;
	height: 12px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.page-laboutique #columns ul.nav-boutique:after, .page-cart #columns ul.nav-boutique:after {
	display:none;
}
.page-laboutique #columns ul.nav-boutique li.active:after , .page-cart #columns ul.nav-boutique li.active:after {
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: all 1s linear;
	-moz-transition: all 1s linear;
	-ms-transition: all 1s linear;
	-o-transition: all 1s linear;
	transition: all 1s linear;
	-webkit-background-origin: content-box;
	-webkit-transform-origin: center center;
	transform-origin: center center;
	-moz-transform-origin: center center;
	-ms-transform-origin: center center;
}
.page-laboutique #columns ul.nav-boutique li, .page-cart #columns ul.nav-boutique li {
	border: 0 none;
	border-radius:0;
	margin: 0;
	width: 100%;
	background: #fba263;
    background: -moz-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fba263), color-stop(35%, #f58c4f), color-stop(60%, #f1813f), color-stop(100%, #ee7e2b));
    background: -webkit-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%);
    background: -o-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%);
    background: -ms-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%);
    background: linear-gradient(to bottom, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fba263', endColorstr='#ee7e2b', GradientType=0 );
	color: #fff !important;
	position: relative;
}
.page-laboutique #columns ul.nav-boutique li a, .page-cart #columns ul.nav-boutique li a {
	color:#fff;
	vertical-align: middle;
	display: inline-block;
}
.containerform #message_recap{
	float: none;
}
.containerform #message_recap .up_msg{
	padding-right: 10px;
}
.containerform #message_recap .up_msg span.global {
    background: url("../images/bg_msg_up.png") no-repeat scroll 0 0 / 14% auto rgba(0, 0, 0, 0);
    padding: 6px 6px 6px 40px;
    font-size: 22px;
    }
.containerform #message_recap #recap-element, .containerform #message_recap .recap-element_container{
	background: none;
}
.containerform #message_recap #recap-element{
	padding: 0;
}

.containerform #message_recap .recap-element_content .recap-element_content_left, .containerform #recap-element #share-element {
    float: none;
    margin-right: 0;
    width: 100%;
}
#recap-element .info{
	width: 100%;
}
.containerform #share-element .print-recap a{
	background: #3577b8;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #3577b8 0%, #306faf 32%, #2c6dad 37%, #2e6dac 40%, #23609e 79%, #215b9a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3577b8), color-stop(32%,#306faf), color-stop(37%,#2c6dad), color-stop(40%,#2e6dac), color-stop(79%,#23609e), color-stop(100%,#215b9a));
	background: -webkit-linear-gradient(top, #3577b8 0%,#306faf 32%,#2c6dad 37%,#2e6dac 40%,#23609e 79%,#215b9a 100%);
	background: -o-linear-gradient(top, #3577b8 0%,#306faf 32%,#2c6dad 37%,#2e6dac 40%,#23609e 79%,#215b9a 100%);
	background: -ms-linear-gradient(top, #3577b8 0%,#306faf 32%,#2c6dad 37%,#2e6dac 40%,#23609e 79%,#215b9a 100%);
	background: linear-gradient(to bottom, #3577b8 0%,#306faf 32%,#2c6dad 37%,#2e6dac 40%,#23609e 79%,#215b9a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3577b8', endColorstr='#215b9a',GradientType=0 );
	border-radius: 5px;
	width: 100%;
	padding: 0;
}
#share-element .my-account{
	width: 100%;
}
.containerform #share-element .my-account a{
	background: #fba263;
    background: -moz-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fba263), color-stop(35%, #f58c4f), color-stop(60%, #f1813f), color-stop(100%, #ee7e2b));
    background: -webkit-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%);
    background: -o-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%);
    background: -ms-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%);
    background: linear-gradient(to bottom, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fba263', endColorstr='#ee7e2b', GradientType=0 );
     border-radius: 5px;
	width: 100%;
	padding: 15px 0 0 0 ;
     }
.containerform #recap-element #info-comite{
	width: 100%;
}
.containerform #recap-element #info-comite .title{
	padding-top: 30%;
}
.containerform #recap-element #info-comite .title-comite{
	 font-size: 28px;
    margin-top: 10px;
}
.containerform #recap-element #info-comite .link_info{
	width: 85%;
	padding: 0 2%;
}
.containerform #recap-element #info-comite .link_info a{
	font-size: 15px;
}

.page-laboutique #user-login-form-boutique #edit-actions {
	display: inline-block;
	float: none;
	margin: auto;
	text-align: center;
	width: 100%;
}
.containerform .container_user_login_boutique .form-item-name, .containerform .container_user_login_boutique .form-item-pass {
	float: none;
	width: 99%;
	padding: 0;
}
.page-laboutique #columns #user-register-boutique-form .bk_cxn .form-type-password-confirm .form-item, .page-laboutique #columns #user-register-boutique-form .bk_cxn .form-type-textfield, .page-laboutique #columns .container_user_login_don .bloc-connexion .form-item, #direct_debit_payement_methods .form-item {
	width: 100% !important;
}
.page-laboutique .form-type-checkbox div.checker {
	margin-top: 5px;
}
.node-type-product .product-left .jcarousel-skin-tango .jcarousel-clip-horizontal{
	width: 100%;
}
.node-type-product .product-right .product-share {
    min-width: 125px;
}
.node-type-product .product-right .part-share .desc{
	 padding: 15px 15px 15px 60px;
    width: 46%;
}